[maintainers] fetch_configlet in repos is outdated

I see that fetch_configlet was updated almost a year ago to recognize ARM machines, but that fix has not been pushed out to all the repos.

Is there a process to trigger that?

(cc @ErikSchierboom - maybe you could run whatever script this is? :))